/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(4) a {
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none;
    /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}

a {
    text-decoration: none !important;
}
.elevator {
    position:fixed;
    right: 20px;
    bottom: 200px;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: none;
    background-color: #abaaa8;
}
.elevator:hover {
    background-color: var(--primary-color);
}
.elevator span {
    font-size: 20px;
    color: #fff;
}

@media screen and (min-width:1200px) {
    .zxdt-About {
        margin-top: 100px;
        width: 100%;
    }

    .zxdt-About img {
        width: 100%;
        height: auto;
    }

    .zxdt-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 110px;
        padding: 2% 10%;
        background-color: #f2f4f7;
    }

    .zxdt-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 20px;
        text-decoration: none;
    }

    .zxdt-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .zxdt-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }



    .zxdt {
        height: auto;
        margin-bottom: 40px;
    }

    .zxdt-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .zxdt-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .zxdt-title .zxdt-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .zxdt-content {
        width: 100%;
        padding: 0 10%;
    }

    .zxdt-content .zxdt-content-item {
        display: flex;
        justify-content: space-between;
        padding: 20px 0;
        width: 100%;
        border-radius: 20px;
        margin-bottom: 40px;
    }

    .zxdt-content .zxdt-content-item:hover {
        box-shadow: 0px 2px 24px 0px rgba(178, 186, 206, 0.24);
    }

    .zxdt-content .zxdt-content-item:hover .item-img img {
        transform: scale(1.2);
    }

    .zxdt-content .zxdt-content-item .item-img {
        width: 20%;
        height: auto;
        overflow: hidden;
        margin-right: 20px;
    }

    .zxdt-content .zxdt-content-item .item-img img {
        display: inline-block;
        width: 100%;
        cursor: pointer;
        transition: all .6s;

    }
    .zxdt-content .zxdt-content-item .item-content {
        width: 78%;
    }

    .zxdt-content .zxdt-content-item .item-content a h4 {
        font-size: 24px;
        color: #585454;
        margin: 0;
        margin-bottom: 20px;
    }

    .zxdt-content .zxdt-content-item .item-content a h4:hover {
        color: var(--primary-color);
    }

    .zxdt-content .zxdt-content-item .item-content p {
        display: block;
        display: -webkit-box;
        max-height: 4.6em;
        margin: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        font-size: 16px;
        color: #999999;
        margin-bottom: 20px;
    }

    .zxdt-content .zxdt-content-item .item-content .item-btn {
        display: inline-block;
        padding: 10px 20px;
        border-radius: 20px;

    }

    .zxdt-content .zxdt-content-item .item-content .item-btn:hover {
        background-color: var(--primary-color);


    }

    .zxdt-content .zxdt-content-item .item-content .item-btn a {
        text-decoration: none;
        color: var(--primary-color);
    }

    .zxdt-content .zxdt-content-item .item-content .item-btn:hover a {
        color: #fff;
    }

    .page_box {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .page_box .totalpage {
        margin-right: 20px;
    }

    .page_box .page a {
        display: inline-block;
        padding: 0 10px;
    }

    .page_box .page .active {
        color: var(--primary-color);
    }

    .page_box .page a:hover {
        color: var(--primary-color);
    }
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .zxdt-About {
        margin-top: 140px;
        width: 100%;
    }

    .zxdt-About img {
        width: 100%;
        height: auto;
    }

    .zxdt-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 110px;
        padding: 2% 10%;
        background-color: #f2f4f7;
    }

    .zxdt-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 20px;
        text-decoration: none;
    }

    .zxdt-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .zxdt-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }



    .zxdt {
        height: auto;
        margin-bottom: 40px;
    }

    .zxdt-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .zxdt-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .zxdt-title .zxdt-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .zxdt-content {
        width: 100%;
        padding: 0 6%;
    }

    .zxdt-content .zxdt-content-item {
        display: flex;
        padding: 20px 0;
        width: 100%;
        border-radius: 20px;
        margin-bottom: 40px;
    }

    .zxdt-content .zxdt-content-item:hover {
        box-shadow: 0px 2px 24px 0px rgba(178, 186, 206, 0.24);
    }

    .zxdt-content .zxdt-content-item:hover .item-img img {
        transform: scale(1.2);
    }

    .zxdt-content .zxdt-content-item .item-img {
        width: 20%;
        height: auto;
        overflow: hidden;
        margin-right: 20px;
    }

    .zxdt-content .zxdt-content-item .item-img img {
        display: inline-block;
        width: 100%;
        cursor: pointer;
        transition: all .6s;

    }
    .zxdt-content .zxdt-content-item .item-content {
        width: 78%;
    }


    .zxdt-content .zxdt-content-item .item-content a h4 {
        font-size: 24px;
        color: #585454;
        margin: 0;
        margin-bottom: 20px;
    }

    .zxdt-content .zxdt-content-item .item-content a h4:hover {
        color: var(--primary-color);
    }

    .zxdt-content .zxdt-content-item .item-content p {
        display: block;
        display: -webkit-box;
        max-height: 4.6em;
        margin: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        font-size: 16px;
        color: #999999;
        margin-bottom: 20px;
    }

    .zxdt-content .zxdt-content-item .item-content .item-btn {
        display: inline-block;
        padding: 10px 20px;
        border-radius: 20px;

    }

    .zxdt-content .zxdt-content-item .item-content .item-btn:hover {
        background-color: var(--primary-color);


    }

    .zxdt-content .zxdt-content-item .item-content .item-btn a {
        text-decoration: none;
        color: var(--primary-color);
    }

    .zxdt-content .zxdt-content-item .item-content .item-btn:hover a {
        color: #fff;
    }

    .page_box {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .page_box .totalpage {
        margin-right: 20px;
    }

    .page_box .page a {
        display: inline-block;
        padding: 0 10px;
    }

    .page_box .page .active {
        color: var(--primary-color);
    }

    .page_box .page a:hover {
        color: var(--primary-color);
    }
}









@media screen and (max-width:950px) {
    .zxdt-About {
        width: 100%;
    }

    .zxdt-About img {
        width: 100%;
        height: auto;
    }

    .zxdt-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        padding: 4% 0;
        background-color: #f2f4f7;
    }

    .zxdt-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 18px;
        text-decoration: none;
    }

    .zxdt-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .zxdt-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }



    .zxdt {
        height: auto;
        margin-bottom: 40px;
    }

    .zxdt-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .zxdt-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .zxdt-title .zxdt-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .zxdt-content {
        width: 100%;
        margin: 0 auto;
    }

    .zxdt-content .zxdt-content-item {
        padding: 10px 10px;
        margin-bottom: 20px;
    }

    .zxdt-content .zxdt-content-item:hover {
        box-shadow: 0px 2px 24px 0px rgba(178, 186, 206, 0.24);
    }

    .zxdt-content .zxdt-content-item:hover .item-img img {
        transform: scale(1.2);
    }

    .zxdt-content .zxdt-content-item .item-img {
        margin: 0 auto;
        width: 80%;
        height: auto;
        overflow: hidden;
    }

    .zxdt-content .zxdt-content-item .item-img img {
        display: inline-block;
        width: 100%;
        cursor: pointer;
        transition: all .6s;

    }

    .zxdt-content .zxdt-content-item .item-content a h4 {
        text-align: center;
        font-size: 18px;
        color: #585454;
        margin: 0;
        margin: 20px 0;
    }

    .zxdt-content .zxdt-content-item .item-content a h4:hover {
        color: var(--primary-color);
    }

    .zxdt-content .zxdt-content-item .item-content p {
        display: block;
        display: -webkit-box;
        max-height: 4.6em;
        margin: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        font-size: 14px;
        color: #999999;
        margin-bottom: 10px;
    }

    .zxdt-content .zxdt-content-item .item-content .item-btn {
        display: inline-block;
        padding: 6px 12px;
        border-radius: 20px;

    }

    .zxdt-content .zxdt-content-item .item-content .item-btn:hover {
        background-color: var(--primary-color);


    }

    .zxdt-content .zxdt-content-item .item-content .item-btn a {
        text-decoration: none;
        font-size: 12px;
        color: var(--primary-color);
    }

    .zxdt-content .zxdt-content-item .item-content .item-btn:hover a {
        color: #fff;
    }

    .page_box {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .page_box .totalpage {
        margin-right: 20px;
    }

    .page_box .page a {
        display: inline-block;
        padding: 0 10px;
    }

    .page_box .page .active {
        color: var(--primary-color);
    }

    .page_box .page a:hover {
        color: var(--primary-color);
    }
}